Subject: Summary: Why does G94W's SCF option make errors?

From: "Yubo Fan" <[email-masked]>
Date: Thu, 10 Jul 1997 21:40:08 -0000

Hi,

I got many help from the CCL. Every advice is important for me, and some of
them cannot be read from books or Jounals. Thank you very much. Here's the
summary.

Hi, ccl'ers,

I calculated a molecule with 3 Phenyls. I use BLYP/3-21G**. This time, I
try "restart", a SCF option that I didn't use before. I kill the job after
L502.exe had been running 4 cycles, then I put "restart" after "SCF=". I
ran the calculation again. L502.exe did 2 cycles and the result was
gotten.
Again I did the job from the very original start. After 6 cycles had been
done, another result was gotten. I list them below:
 
:With SCF=(save, restart)
Convergence on energy, delta-E=1.12D-05
SCF Done:  E(RB-LYP) =  -692.644057005     A.U. after    2 cycles
               Convg  =    0.2054D-03             -V/T =  2.0090
               S**2   =   0.0000
 KE= 6.864357999909D+02 PE=-3.864671343753D+03 EE= 1.355127785196D+03
  
:With SCF=save
SCF Done:  E(RB-LYP) =  -692.644408415     A.U. after    6 cycles
               Convg  =    0.4070D-05             -V/T =  2.0094
               S**2   =   0.0000
   KE= 6.861718246427D+02 PE=-3.864945652472D+03 EE= 1.355665717853D+03

Why do they have error I think it considerable great?

Thanks a lot
  
Y. FAN
  
===================================================
FAN, Yubo
Department of Chemistry
Fudan University
Shanghai, 200433
P. R. China		Voice(86-21)65492222-4294
===================================================

>  ---
>  Administrivia: This message is automatically appended by the mail
> exploder:
>  [email-masked]: Everybody | [email-masked]:
> Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net
> 73
>  Anon. ftp: www.ccl.net   | [email-masked] -- archive
search
>               Web: http://www.ccl.net/chemistry.html 
>  ---
>  
>  
> Re your message about BLYP/3-21G**, in case you didn't get an answer yet
:
> 
> Here, you did a Single-Point calculation, I presume. The Cut-Offs for
these
> calcs are quite loose, thus the _small_ difference in energy (.027 mH,
 .04
> kcal/mol). Start it from yet a different position, you'll get a third,
also
> diff. number. This problem is I think more significant with DFT than with
> HF.
> 
> If you want 7-8 significant digits, use the option scf(nosp) or
scf(tight)
> when you do single points.
> 
> Nest of luck
> 
> Jeremy
> 
> 
> 
> 
> 1. This is not a SCF calculation, it is at BLYP (DFT) level.
> 2. Are you sure that molecular geometryies are identical?
> 
> =================================================================
> Dr. Buyong Ma             [email-masked]
> Computational Center for Molecular Structure and Design
> Department of Chemistry
> University of Georgia
> Athens, Georgia 30602 USA            Voice (706) 542-2044
> =================================================================
> 
> 
> 
> On Tue, 24 Jun 1997, 范育#　wrote:
> 
> > 
> > Hi, ccl'ers,
> > 
> > 
> > I calculated a molecule with 3 Phenyls. I use BLYP/3-21G**. This time,
I
> > try "restart", a SCF option that I didn't use before. I kill the job
> after
> > L502.exe had been running 4 cycles, then I put "restart" after "SCF=".
I
> > ran the calculation again. L502.exe did 2 cycles and the result was
> gotten.
> > Again I did the job from the very original start. After 6 cycles had
been
> > done, another result was gotten. I list them below:
> > 
> > :With SCF=(save, restart)
> > Convergence on energy, delta-E=1.12D-05
> >  SCF Done:  E(RB-LYP) =  -692.644057005     A.U. after    2 cycles
> >              Convg  =    0.2054D-03             -V/T =  2.0090
> >              S**2   =   0.0000
> >  KE= 6.864357999909D+02 PE=-3.864671343753D+03 EE= 1.355127785196D+03
> > 
> > :With SCF=save
> > SCF Done:  E(RB-LYP) =  -692.644408415     A.U. after    6 cycles
> >              Convg  =    0.4070D-05             -V/T =  2.0094
> >              S**2   =   0.0000
> >  KE= 6.861718246427D+02 PE=-3.864945652472D+03 EE= 1.355665717853D+03
> > 
> > 
> > Why do they have error I think it considerable great?
> > 
> > 
> > Thanks a lot
> > 
> > Y. FAN
> > 
> > 
> > 
> > 
> > 
> > ---
> > Administrivia: This message is automatically appended by the mail
> exploder:
> > [email-masked]: Everybody | [email-masked]:
> Coordinator
> > [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher:
www.ccl.net
> 73
> > Anon. ftp: www.ccl.net   | [email-masked] -- archive
search
> >              Web: http://www.ccl.net/chemistry.html 
> > ---
> > 
> > 
> 
> 
> 
> 
>    Dr. Fan,
> 
>   If you look at the convergence of the two cases you see that they 
> agree to the convergence criteria of the restarted job.  Based on the
> information you supplied it is not clear why G94W would have stopped at
> this point as the RMS change in the density, the value listed as Convg,
> is larger than the default criteria.  If you ran these with #P you can
> look at the status at each iteration and perhaps we can get a clue.
> 
>   Also include the information about what revision of G94W you are
running.
> 
> > Hi, ccl'ers,
> > 
> > 
> > I calculated a molecule with 3 Phenyls. I use BLYP/3-21G**. This time,
I
> > try "restart", a SCF option that I didn't use before. I kill the job
> after
> > L502.exe had been running 4 cycles, then I put "restart" after "SCF=".
I
> > ran the calculation again. L502.exe did 2 cycles and the result was
> gotten.
> > Again I did the job from the very original start. After 6 cycles had
been
> > done, another result was gotten. I list them below:
> > 
> > :With SCF=(save, restart)
> > Convergence on energy, delta-E=1.12D-05
> >  SCF Done:  E(RB-LYP) =  -692.644057005     A.U. after    2 cycles
> >              Convg  =    0.2054D-03             -V/T =  2.0090
> >              S**2   =   0.0000
> >  KE= 6.864357999909D+02 PE=-3.864671343753D+03 EE= 1.355127785196D+03
> > 
> > :With SCF=save
> > SCF Done:  E(RB-LYP) =  -692.644408415     A.U. after    6 cycles
> >              Convg  =    0.4070D-05             -V/T =  2.0094
> >              S**2   =   0.0000
> >  KE= 6.861718246427D+02 PE=-3.864945652472D+03 EE= 1.355665717853D+03
> > 
> > 
> > Why do they have error I think it considerable great?
> > 
> > 
> > Thanks a lot
> > 
> > Y. FAN
> > 
> > 
> > 
> > 
> > 
> > ---
> > Administrivia: This message is automatically appended by the mail
> exploder:
> > [email-masked]: Everybody | [email-masked]:
> Coordinator
> > [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher:
www.ccl.net
> 73
> > Anon. ftp: www.ccl.net   | [email-masked] -- archive
search
> >              Web: http://www.ccl.net/chemistry.html 
> > ---
> > 
> 
> 
>   Douglas J. Fox
>   Director of Technical Support
>   [email-masked]
> 
> 
> 
> 
>    Dr. Fan,
> 
>    There was a condition with Rev. B.3 where G94W could incorrectly
decide
> that the SCF had converged because the energy increased.  This has been
> corrected and may be the cause of your problem.  
> 
>    While the SCF=Restart option can save you time you must continue to
> check the result to make sure it is reasonable, as you must with any
> computational procedure.  
> 
> > Dr. Fox,
> > 
> > 
> > The Calculation  Package I use is Gaussian 94 Revision-B.3.
> > 
> > I will do a big job later, so I must do a test for occasional poweroff
or
> > system crack. I kill the job after 4 cycles have done, then I retake
the
> > job with option restart.
> > 
> > Thanks for your help.
> > 
> > Y. FAN
> > 
> 
> 
>   Douglas J. Fox
>   Director of Technical Support
>   [email-masked]
> 
> 
>